Authorization: Bearer ********************curl --location --request POST 'projects/admin' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"name": "string",
"description": "string",
"members": [
{
"userId": "00000000-0000-0000-0000-000000000001",
"role": "EDITOR"
}
],
"ownerId": "00000000-0000-0000-0000-000000000001"
}'{
"message": "Project created successfully",
"project": {
"id": "475c82d1-40a7-4247-877f-f85fdf4af080",
"name": "Eva Ratkbe",
"description": "Adamo aspicio assentator unus. Talus absens subvenio vulnus truculenter tepesco defetiscor. Arcus modi comis arcus defero adsum.",
"ownerId": "00000000-0000-0000-0000-000000000001",
"createdAt": "2026-02-03T14:17:13.937Z",
"updatedAt": "2026-02-03T14:17:13.937Z",
"owner": {
"id": "00000000-0000-0000-0000-000000000001",
"email": "admin@spark.local",
"name": "Default Admin"
},
"members": []
}
}